Package org.apache.catalina.tribes.tipis

# Interface AbstractReplicatedMap.MapOwner

All Known Implementing Classes:
  `BackupManager`, `ClusterSingleSignOn`, `ReplicatedContext`

Enclosing class:
  AbstractReplicatedMap<K,V>

public static interface AbstractReplicatedMap.MapOwner

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `objectMadePrimary(Object key, Object value)`

- ## Method Details

  - ### objectMadePrimary

    void objectMadePrimary(Object key, Object value)